@charset "UTF-8";

.login_se {
	text-align:right;	
	font-weight: bold;
	font-size: 12px;
	max-width: 1400px;
	width: 100%;
	margin: 0 auto;
	height: 40px;
}
 
.page_top_info {
	position: relative;
	padding: 1.5rem 2.2rem;
	border: 0.2rem solid #ddd;
	border-left: 0;
	border-right: 0;
	border-radius: 2.4rem 0 2.4rem 0;
}

.page_top_info::before {
    display: block;
    content: '';
    width: 7.2rem;
    height: 5.6rem;
    border-radius: 2.4rem 0 0 0;
    border: 0.2rem solid #3a6ac4;
    border-right: 0;
    border-bottom: 0;
    position: absolute;
    left: 0;
    top: 0;
    margin: -0.2rem;
    z-index: 0;
}

@media (min-width: 768px) and (max-width: 1199px) {
    .res_mg_t01 {
        margin-top: 2rem;
    }
}

@media (min-width: 768px) and (max-width: 1199px) {
    .page_top_info > div {
        min-height: 7.2rem;
        padding-left: 10.4rem;
    }
}
.page_top_info > div {
    position: relative;
    z-index: 5;
    display: flex;
    align-items: flex-start;
    justify-content: center;
    flex-direction: column;
}

@media (min-width: 768px) and (max-width: 1199px) {
    .page_top_info > div::before {
        width: 7.2rem;
        height: 7.2rem;
        position: absolute;
        left: 0;
        top: 0;
    }
}
.page_top_info > div::before {
    display: inline-block;
    content: '';
    background: url(../image/sub/img_pageinfo.png) no-repeat center center / 100% auto;
}
*, ::after, ::before {
    box-sizing: inherit;
    
.text-left, .text-l {
	text-align:left !important;
}    


caption {display : none;}
.detail-cell{text-color:'blue'}
.text-left{text-align:'left'}
#loading {
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	position: fixed;
	display: block;
	opacity: 0.8;
	background: #e1e6ef;
	z-index: 99;
	text-align: center;
}

#loading > img {
     position: absolute;
     top: 50%;
     left: 50%;
     width: 5em;
     z-index: 100;
}
#loading > .loading_msg{
    position: absolute;
    top: 54%;
    left: 49%;
    font-size: 18px;
    font-weight: bold;
}

.hdn{display:none;}

.visually-hidden {
	position : absolute;
	width : 1px;
	height : 1px;
	margin : -1px;
	padding : 0;
	overflow : hidden;
	clip : rect(0 0 0 0);
	clip-path : inset(50%);
	border : 0;
	white-space : nowrap;
}

.word-wrap {word-wrap: break-word};

html, body {
	overflow-x:hidden;
	overflow-y:hidden;
}
.sub-tab-menu {
	list-style : none;
	margin : 5px 0;
}
.sub-tab-btn {
	padding : 6px 10px;
	cursor:pointer;
	color : #000000;
}

.sub-tab-btn.active {
	background : #004080;
	color : #fff;
	font-weight : bold;
}
.tab-btn {
/* 	color : #fff; */
	font-weight : bold;
	line-height : 1.7;
}
.fl_r {
    position: relative;
    float: right;
}
.sa_l .sal_l {
    left: 0px;
    top: 0;
}
caption {
	display : none;
}
.page-title {
	font-size : 1.5rem;
	white-space : nowrap;
	margin : 10px 10px;
	margin-bottom : 20px;
}
.sideNav {
	height : 1000px;
}
.hdn{display:none !important;}

.highlight{
	color:red;
	background: yellow;
}

html, body {
	overflow-x:hidden;
	overflow-y:hidden;
}
.s_tab {
	max-width: 1400px;
	width: 100%;
	margin: 0 auto;
}
.sub-tab-menu {
	list-style : none;
	margin : 5px 0;
}
.sub-tab-btn {
	padding : 6px 10px;
	cursor:pointer;
	color : #000000;
}

.sub-tab-btn.active {
	background : #004080;
	color : #fff;
	font-weight : bold;
}
.tab-btn {
	color : #fff;
	font-weight : bold;
	line-height : 1.7;
}
.fl_r {
    position: relative;
    float: right;
}
.sa_l .sal_l {
    left: 0px;
    top: 0;
}
caption {
	display : none;
}
.page-title {
	font-size : 1.5rem;
	white-space : nowrap;
	margin : 10px 10px;
	margin-bottom : 20px;
}
.sideNav {
	height : 1000px;
}
.hdn{display:none !important;}

.dataCont {
	display: none;
	gap: 10px;
	min-height: calc(100vh - 250px);
}
.dataCont.on {
	display: flex;
    width: 100%;
    max-width: 1400px;
    flex-direction: column;
    padding: 40px;
    margin: 20px auto 0;
    box-sizing: border-box;
    border: solid 1px #ddd;
    border-radius: 5px;
}

/* 정형데이터 활용 가이드  */
.api-guide {
    display: flex;
    flex-direction: column;
}
.api-guide img {
    max-width: 100%;
    height: auto;
}
.api-guide .tit-h3 {
    display: inline-block;
    margin-bottom: 20px;
    padding: 6px 20px;
    font-size: 20px;
    border-radius: 50px;
    font-weight: 600;
    background: #007AFF;
    /* background: #007AFF url('/image/ico-tit.png') no-repeat 20px center;
    background-size: 20px; */
    color: #fff;
}
.api-guide .tit-h3 i {
	font-size: 17px;
}
.api-guide .tit-h4 {
    margin: 30px 0 10px;
    font-size: 18px;
    font-weight: 600;
    color: #1E2124;
}
.api-guide .p-comm {
    font-size: 16px;
    color: #333;
    line-height: 1.5em;
}
.api-guide .colmn2box {
    display: flex;
    align-items: center;
}
.api-guide .lawbox {
    margin-top: 15px;
    display: inline-flex;
    gap: 12px;
    padding: 16px;
    border-radius: 8px;
    background-color: #E7F4FE;
}
.api-guide .lawbox p {
    font-size: 14px;
    color: #333;
    line-height: 1.5em;
}
.api-guide .diffbox {
    display: flex;
    gap: 20px;
}
.api-guide .diffbox > div {
    overflow: hidden;
    flex: 1 1 calc(33.33% - 20px);
    border-radius: 10px;
    border: solid 1px #aaa;
    box-sizing: border-box;
    text-align: center;
}
.api-guide .diffbox h4 {
    padding: 12px 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 15px;
    font-weight: 700;
    color: #111;
}
.api-guide .diffbox > div:nth-of-type(1) h4 { background-color: #FBF9E0;}
.api-guide .diffbox > div:nth-of-type(2) h4 { background-color: #E0F0FB;}
.api-guide .diffbox > div:nth-of-type(3) h4 { background-color: #EEEEEE;}
.api-guide .diffbox p {
    padding: 16px 10%;
    margin-bottom: 20px;
    font-size: 14px;
    color: #555;
    line-height: 1.5em;
    border-bottom: solid 1px #ddd;
}
.api-guide .diffbox dl {
    width: 210px;
    text-align: left;
    margin: 0 auto 20px;
}
.api-guide .diffbox dl:after {
    clear: both;
    display: block;
    content: "";
}
.api-guide .diffbox dt {
    float: left;
    width: 33.33%;
    margin-bottom: 5px;
    font-size: 14px;
    color: #555;
    opacity: .5;
}
.api-guide .diffbox dd {
    float: left;
    width: 66.66%;
    margin-bottom: 5px;
    font-size: 14px;
    color: #555;
}
.api-guide .step {
    display: flex;
    gap: 70px;
    padding: 20px;
    margin: 20px 0;
    border: solid 1px #111;
    box-sizing: border-box;
}
.api-guide .step > div {
    position: relative;
    flex: 1;
    text-align: center;   
}
.api-guide .step > div::before {
    position: absolute;
    right: -50px; top: 50%;
    width: 30px; height: 30px;
    margin-top: -15px;
    background: url('/resource/ext/api/image/arrow.png') no-repeat;
    content: "";
}
.api-guide .step > div:last-child::before {
    width: 0; height: 0;
    background: none;
}
.api-guide .step h4 i {
	padding-bottom: 10px;
}
.api-guide .step h4 {
    margin-bottom: 20px;
    font-size: 25px;
    font-weight: 700;
    line-height: 1.4em;
}
.api-guide .step h4 i {
    display: block;
    font-size: 34px;
}
.api-guide .step li {
    position: relative;
    margin-bottom: 18px;
    padding: 12px;
    font-size: 17px;
    color: #555;
    border: solid 1px #ddd;
    border-radius: 10px;
}
.api-guide .step li:last-child::before {
    width: 0; height: 0;
    background: none;
    content: "";
}
.api-guide .step li::before {
    position: absolute;
    z-index: 2;
    left: 50%; bottom: -24px;
    width: 30px; height: 30px;
    margin-left: -15px;
    font-size: 15px;
    border-radius: 50%;
    line-height: 30px;
    background-color: #EBEBEB;
    color: #9A9A9A;
    content: "▼";
}
.api-guide .step li.point {
    border: solid 1px #628BD8;
    background-color: #E2EDFF;
}
.api-guide .step div:last-child li:nth-of-type(3)::before {
    background-color: #618BD8;
    color: #fff;
}
.api-guide .step p {
    font-size: 15px;
    color: #555;
    line-height: 1.5em;
}
.api-guide .step .colmn2box {
    gap: 20px;
}
.api-guide .step .colmn2box p {
    flex: 1;
}
.api-guide .step .colmn2box p:nth-of-type(1) {
    padding: 12px;
    border-radius: 10px;
    border: solid 1px #ddd;
}
.api-guide .step .colmn2box p:nth-of-type(2) {
    text-align: left;
}
.api-guide .txt-blue {
    color: #0B78CB;
}
.gap50 {
    gap: 50px;
}
.mt0 {
    margin-top: 0 !important;
}
.align-left {
    text-align: left;
}

@media all and (max-width: 1200px) {
	.api-guide .step { flex-flow: row wrap;}
	.api-guide .step > div { flex: 1 1 calc(50% - 70px);}
}
@media all and (max-width: 768px) {
	.api-guide .colmn2box,
	.api-guide .diffbox { flex-direction: column;}
}
@media all and (max-width: 640px) {
	.api-guide .tit-h3 { font-size: 16px;}
	.dataCont.on { padding: 0; border: 0;}
	.s_tab > ul > li > a > span,
	.window_popup .pop_header .pop_title { font-size: 14px;}
	.api-guide .step h4 { font-size: 20px;}

}